 html{
  scroll-behavior: smooth;
 }
 @import url('https://fonts.googleapis.com/css2?family=Golos+Text:wght@400..900&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Golos+Text:wght@400..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* body */
body {
  font-size: 16px;
  font-family: "PT Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
  line-height: 1.4;
}


h1, h2, h3, h4, h5 {
  padding: 0;
  margin: 0;
}

h1 {
  font-size: 48px;
  color: #000000;
  font-weight: 500;
}
h1 span{
  color: rgb(186, 12, 47);
}

h2 {
  font-size: calc(22px + 20 * (100vw / 1920));
  line-height: 1.2;
  font-weight: 700;
  color: #000;
  position: relative;
}
p {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #000;
  font-weight: 500;
}


a {
  text-decoration: none;
  transition: all .3s;
  color: #000;
}
a:hover{
  opacity: 0.6 !important;
  color: #000;
}

/* container */
.container {
  max-width: 1160px;
  margin: 0 auto;
  position: relative;
}
.container-footer{
  padding: 0 35px;
  margin: 0 auto;
}

/* gage */
.page {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}

/* btn */
.btn {
  display: inline-block;
  vertical-align: top;
  border: 0;
  line-height: 1.5;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: background .2s linear;
  transition: background .2s linear;
  -webkit-transition: color .2s linear;
  transition: color .2s linear;
}

.btn-1 {
  padding: 13px 30px;
  -webkit-transition: all .3s;
  transition: all .3s;
  background-color: transparent;
  border-radius: 4px;
  color: #000;
  border: 1px solid #c5c8ca;
  font-size: 13px;
  font-weight: 600;
}

.btn-1:hover {
  background-color: #4d5444 !important;
  border: 1px solid #4d5444;
  color: #fff;
}

.btn-2 {
  padding: 15px 33px;
  -webkit-transition: all .3s;
  transition: all .3s;
  background-color: #4d5444;
  border-radius: 4px;
  color: #fff;
  border: 1px solid #000000c7;
  font-size: 18px;
  font-weight: 600;
}

.btn-2:hover {
  background-color: transparent;
  border: 1px solid #4d5444;
  color: #000;
}

.btn-3 {
  padding: 17px 41px;
  -webkit-transition: all .3s;
  transition: all .3s;
  background-color: #fff;
  border-radius: 4px;
  color: #000;
  border: 1px solid #000000c7;
  font-size: 18px;
  font-weight: 600;
}

.btn-3:hover {
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
}

.btn-next-slider2 {
  background-image: url("../img/Vector.png");
  background-size: cover;
  width: 20px;
  height: 31px;
  z-index: 10;
  cursor: pointer;
  border: 0;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
        transition: all 0.3s;
        position: absolute;
        top: 60%;
        right: -60px;
}

.btn-perv-slider2 {
  background-image: url("../img/Vector.png");
  background-size: cover;
  width: 20px;
  height: 31px;
  z-index: 10;
  cursor: pointer;
  border: 0;
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
      transition: all 0.3s;
      position: absolute;
      top: 60%;
      left: -60px;
}

.btn-next-slider3 {
  background-image: url("../img/Vector.png");
  background-size: cover;
  width: 20px;
  height: 31px;
  z-index: 10;
  cursor: pointer;
  border: 0;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
        transition: all 0.3s;
        position: absolute;
        top: 60%;
        right: -60px;
}

.btn-perv-slider3 {
  background-image: url("../img/Vector.png");
  background-size: cover;
  width: 20px;
  height: 31px;
  z-index: 10;
  cursor: pointer;
  border: 0;
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
      transition: all 0.3s;
      position: absolute;
      top: 60%;
      left: -60px;
}
.btn-next-slider:hover{
    opacity: 0.7;
}
.btn-perv-slider:hover{
    opacity: 0.7;
}


.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}

.social a:hover {
  opacity: 0.6;
}

.social .te {
  background-position: -42px 0;
}

.social .va {
  background-position: -126px 0;
}
.pagetitle{
  font-size: 36px;
  font-weight: 700;
}




/* header */
.header{
  -webkit-box-shadow: 1px 16px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 1px 16px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 1px 16px 8px 0px rgba(34, 60, 80, 0.2);
}
.header__inner{
  display: flex;
  align-items: center;
  gap: 30px;
  padding: 10px 0;
}
.header .header__item:nth-child(3){
  margin-left: auto;
}
.header .header__item:nth-child(2) ul{
  display: flex;
  align-items: center;
  gap: 25px;
}

.header .header__item:nth-child(3) .address{
  display: flex;
  align-items: center;
  gap: 15px;
}
.header .header__item:nth-child(5) .phone a{
  font-weight: 700;
  font-size: 18px;
  color: #313233;
}
.header__item .address .name{
  font-size: 14px;
  font-weight: 600;
}
.header .header__item:nth-child(5) .social {
  display: flex;
}
.header .header__item:nth-child(5) .social a{
  display: block;
  font-size: 12px;
}
.header .header__item:nth-child(6){
  display: none;
}
.menu{
  padding-left: 20px;
}
.menu__item ul{
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.menu__item:nth-child(2){
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.menu__item .address{
  display: flex;
  gap: 5px;
}
.header ul li a{
  color: #626465;
}
/* intro */
.intro{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
/* .intro::after{
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
} */
.intro__content{
  padding: 50px 0;
  position: relative;
  z-index: 1;
  max-width: 650px;
}
.intro h1{
  color: #272D31;
}

.intro .desc{
  color: #5F6970;
  font-size: 20px;
  font-weight: 500;
  max-width: 600px;
}
.intro .desc span{
  font-weight: 400;
  display: block;
     font-size: 13px;
    margin-top: 10px;
    font-style: oblique;
}
.intro__btn{
  margin-top: 40px;
}
/* stock */
.stock{
  padding-top: 50px;
}
.stock__inner{
  background: #4c5542;
  border-radius: 18px;
  color: #fff;
  display: flex;
  justify-content: space-between;
}
.stock__inner p{
  color: #fff;
}
.stock__item:nth-child(1){
  padding: 40px;
}
.stock__item:nth-child(2) img{
  border-radius: 18px;
  width: 518px;
  height: 100%;
  object-fit: cover;
}
.stock__item .title{
  font-size: 36px;
  font-weight: 600;
}
.stock__item .subtitle{
  font-size: 36px;
  font-weight: 400;
}
.stock__item .desc p{
  margin-top: 25px;
  font-size: 20px;
  font-weight: 400;
  max-width: 440px;
}
.stock__btn{
  margin-top: 25px;
}
.consultation__item .title{
  font-size: 48px;
  font-weight: 500;
}
.consultation__item .desc{
  margin-top: 85px;
  font-size: 20px;
  padding-left: 40px;
}
.consultation__item .desc{
  position: relative;
}
.consultation__item .desc::after{
  content: "";
  background-image: url(../img/t.png);
  width: 32px;
  height: 28px;
  position: absolute;
  top: -40px;
  left: 0px;
  background-repeat: no-repeat;
}
.consultation__inner{
  display: grid;
  grid-template-columns: 650px 1fr;
  gap: 30px;
}
.consultation__btn{
  margin-top: 70px;
  padding-left: 40px;
}
.consultation__image{
  background: #eeeeed;
  border-radius: 16px;
}
.consultation__image img{
  width: 100%;
  max-width: 445px;
}
.consultation__info{
  margin-top: 25px;
  padding: 20px 40px;
  background: #eeeeed;
  border-radius: 16px;
  text-align: center;
}
.consultation__info .post{
  font-size: 18px;
  font-weight: 600;
  color: #7F878D;
}
.consultation__info .fio{
  margin-top: 15px;
  font-size: 20px;
}
.consultation__info-mob{
  display: none;
}
/* stages */
.stages{
  background: #eeeeed;
}
.stages__inner{
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.stages__item{
  background: #fff;
  border-radius: 16px;
  display: flex;
}
.stages__item .left img{
  width: 100%;
  max-width: 170px;
  border-radius: 16px 0 0 16px;
}
.stages__item .right{
  padding: 30px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.stages__item .right .title{
  font-size: 20px;
  font-weight: 600;
}
.stages__item .right span{
  font-weight: 600;
}
/* materials */
.materials__inner{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 35px;
}
.materials__image{
  position: relative;
}
.materials__image img{
  width: 100%;
  max-width: 260px;
  border-radius: 16px;
}
.materials__item .title{
  position: absolute;
  bottom: 10px;
  text-align: center;
  z-index: 10;
  padding: 5px 10px;
  border-radius: 10px;
  background: #f6f6f675;
  max-width: 175px;
  font-size: 16px;
  color: #4C5542;
}
.materials__item{
  position: relative;
  display: flex;
  justify-content: center;
}
.materials__info{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.materials__info a{
  font-size: 24px;
  border-bottom: 1px solid #4C5542;
  color: #4C5542;
  display: block;
  padding-bottom: 1px;
}
.reviews__item{
  border-radius: 16px;
  background: #eeeeed;
  padding: 20px 40px;
  height: 85%;
  display: flex;
  flex-direction: column;
}
.reviews__item .name{
  margin-top: auto;
}
.reviews__item .desc{
  margin-bottom: 20px;
}
.reviews__inner{
  display: flex;
}
/* decisions */
.decisions__inner{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 50px;
}
.decisions__inner img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
  min-height: 348px;
}
.gallery__item a{
  display: block;
}
/* works */
.works__inner{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.works__item .desc{
  color: #a9a9a9;;
  font-size: 12px;
  max-width: 238px;
  margin-top: 23px;
  font-weight: 400;
  line-height: 1.8;
}
.works__item .desc span{
  font-weight: 600;
  color: #000;
}
.works__item{
  position: relative;
}
.works__item:nth-child(4) .desc{
  position: absolute;
  top: -100px;
  text-align: right;
  width: 225px;
  right: 0;
  font-weight: 600;
  color: #535353;
}
.works__item:nth-child(4){
  margin-left: auto;
}
.works__item:nth-child(2){
  display: flex;
  flex-direction: column;
  align-items: center;
}
.works__item:nth-child(3){
  display: flex;
  flex-direction: column;
  align-items: center;
}
.works__item:nth-child(1) .number::after{
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  right: -80px;
  top: 33px;
  background-image: url(../img/Line66.png);
}
.works__item:nth-child(2) .number::after{
  content: "";
  display: block;
  width: 211px;
  height: 1px;
  position: absolute;
  right: -105px;
  top: 33px;
  background-image: url(../img/Line66.png);
}
.works__item:nth-child(3) .number::after{
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  right: -190px;
  top: 33px;
  background-image: url(../img/Line66.png);
}
.works__item:nth-child(2) .desc{
  text-align: center;
}
/* contacts */
.contacts__inner{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  background: #eeeeed;
}
.contacts__item{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 0;
  border: 1px solid #e2e2e1;
  font-size: 18px;
  font-weight: 600;
}
/* callback */
.callback{
  background: #eeeeed;
}
.callback__inner{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 60px 300px;
}
.callback__inner .title{
  font-size: 36px;
  font-weight: 600;
}
.callback__inner .subtitle{
  margin-top: 30px;
}
.callback .form__inner{
  display: flex;
  gap: 10px;
  justify-content: center;
}
.callback__inner span{
  margin-top: 20px;
  font-size: 14px;
  font-weight: 600;
  color: #5f6970;
}
.callback .form__inner .in-put{
  background: #fff;
  border: none;
  padding-left: 20px;
}
.callback .form__inner .in-put::placeholder{
  color: #000;
}
.copy__inner{
  display: flex;
  justify-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  gap: 30px;
  font-weight: 600;
  font-size: 14px;
  color: #5a636a;
}
/* foooter */
.footer{
  background: #707768;
  margin-top: auto;
}
.footer__inner{
  padding: 50px 0;
  color: #fff;
  display: grid;
  grid-template-columns: 1fr 2fr 1fr 1fr;
}
.footer__inner a{
  color: #fff;
  position: relative;
}
.footer__item:nth-child(2) ul{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.footer__item:nth-child(3) .email{
  margin-top: 20px;
  display: flex;
  gap: 5px;
}
.footer__item:nth-child(4){
  margin-left: auto;
}
.footer__item:nth-child(4) .phone{
  margin-top: 35px;
  text-align: center;
}
.footer__item:nth-child(4) .phone a{
  font-size: 18px;
  font-weight: 600;
}

.footer__item:nth-child(4) .social{
  justify-content: center;
  margin-top: 10px;
}
.footer__item:nth-child(4) .btn-2:hover{
  color: #fff;
}
.header-base .header{
  background: #F6FAFD !important;
  box-shadow: none !important;
  border-bottom: 1px solid #e9e9e9;
}
.contactsMain__info{
  background: #4c5542;
  color: #fff;
  padding: 60px;
  display: flex;
  flex-direction: column;
  gap: 38px;
  border-radius: 5px;
}
.contactsMain__info a{
  color: #fff;
}
.contactsMain__inner{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}
.contactsMain__info-item .title{
  font-size: 13px;
  font-weight: 500;
  margin-bottom: 10px;
}
.contactsMain__info-item{
  font-weight: 600;
  font-size: 18px;
}
.contactsMain__info-item .phone{
  display: flex;
  gap: 35px;
}
.callbackTwo__inner{
  background: #4C5542;
  color: #fff;
  border-radius: 5px;
  display: grid;
  grid-template-columns: 1fr 2fr;
  padding: 70px;
  gap: 100px;
}
.callbackTwo__inner .title{
  font-size: 64px;
  font-weight: 800;
}
.callbackTwo__inner .subtitle{
  font-size: 22px;
  font-weight: 600;
  margin-top: 25px;
}
.callbackTwo__item .form__inner .item:nth-child(1){
  display: flex;
  gap: 20px;
}
.callbackTwo__item .form__inner{
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.callbackTwo .form__inner .in-put{
  background: #fff;
  border: none;
  padding: 21px 0;
  width: 100%;
  text-indent: 15px;
}
.callbackTwo .form__inner .in-put::placeholder{
  color: #000;
}
.choice{
  background: #eeeeed;
}
.choice__inner {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}
.choice__item{
  border-radius: 16px;
  background: #fff;
  display: flex;
  gap: 40px;
  justify-content: center;
  padding: 0 15px;
  align-items: center;
}
.choice__item .title{
  font-size: 20px;
  font-weight: 600;
  max-width: 267px;
}
.about__item .about__image{
  border-radius: 15px;
  border: 3px solid #4C5542;
  display: flex;
  justify-content: center;
}
.about__item .about__image img{
  padding: 50px;
}
.about__inner{
  display: grid;
  grid-template-columns: 1fr 360px;
  gap: 100px;
}
.advantages{
  background: #eeeeed;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 16px;
}
.advantages__item{
  padding: 50px 20px;
}
.advantages__item .title{
  margin-top: 40px;
  font-size: 28px;
  font-weight: 600;
}
.advantages__item .desc{
  margin-top: 15px;
}
.logo-mob{
    display: none;
}
/* catalog */
.catalog__inner{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 25px;
}
.catalog__item{
  background: #eeeeed;
  display: flex;
  flex-direction: column;
  border-radius: 16px;
}
.catalog__item a img{
  width: 100%;
  height: 100%;
}
.catalog__content{
  padding: 10px;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.catalog__content .info{
  margin-top: 30px;
  display: flex;
  gap: 15px;
  justify-content: space-between;
}
.catalog__content .price{
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.catalog__content .title{
  max-width: 159px;
  font-size: 17px;
  font-weight: 600;
}
.catalog__content .price span{
  color: #ababab;
  text-align: right;
  text-decoration: line-through;
	text-decoration-color: #ababab;
}
.catalog__content .desc{
  margin-top: 50px;
  font-size: 18px;
  line-height: 1.8;
  margin-bottom: 10px;
}
.catalog__content .btn{
  margin-top: auto;
  text-align: center;
  font-size: 14px;
  padding: 6px 13px;
}
.catalog__content .btn-3:hover{
  color: #4C5542;
  border: 1px solid #4C5542;
  background: transparent;
  opacity: 1 !important;
}
.detailed__inner{
  display: grid;
  grid-template-columns: 1fr 1fr 210px;
  gap: 30px;
}
.detailed__item:nth-child(1){
  max-width: 625px;
}
.detailed__item:nth-child(1) img{
  height: 385px;
}
.detailed__item:nth-child(2) .price{
  font-size: 49px;
  font-weight: 600;
  line-height: 1;
}
.detailed__item:nth-child(2) .price span{
  font-size: 34px;
  font-weight: 600;
  color: #C0C0C0;
  text-decoration: line-through;
	text-decoration-color: #ababab;
  display: block;
  margin-top: 10px;
}
.detailed__item .btn-2{
  padding: 15px 27px;
}
.features p{
  font-size: 16px;
  color: #232323;
}


/* Стили для модальных окон */

.modal {
  opacity: 0;
  visibility: hidden;
  width: 100%;
  max-width: 1100px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 151;
  text-align: center;
  padding: 30px;
  border-radius: 3px;
  transition: 0.3s all;
  background: #4c5542;
}


/* Стили для активных классов подложки и окна */

.modal.active,
.overlay.active{
  opacity: 1;
  visibility: visible;
}


/* Стили для кнопки закрытия */

.modal__cross {
  width: 15px;
  height: 15px;
  position: absolute;
  top: 20px;
  right: 20px;
  fill: #fff;
  cursor: pointer;
}
.overlay {
   
  /* Скрываем подложку  */
  opacity: 0;
  visibility: hidden;
  
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  z-index: 20;
  transition: .3s all;
}
/* features  */
.features {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.features__item{
  display: flex;
  gap: 5px;
  align-items: center;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}




@media (max-width: 1450px) {
 
 
}


@media (max-width: 1200px) {
  .works__item:nth-child(2) .number::after{
    display: none;
  }
  .works__item:nth-child(1) .number::after{
    display: none;
  }
  .works__item:nth-child(3) .number::after{
    display: none;
  }
  .works__item:nth-child(4) .desc{
    position: initial;
  }
  .works__item .desc{
    text-align: left !important;
  }
  .works__inner{
    grid-template-columns: 1fr 1fr;
    gap: 30px;
  }
  .works__item:nth-child(3){
    align-items: flex-start;
  }
  .works__item:nth-child(4){
    margin-left: 0;
  }
  .works__item:nth-child(2){
    align-items: flex-start;
  }
  .footer__inner{
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
  }
  .footer__item:nth-child(2) ul{
    grid-template-columns: 1fr;
  }
  .about__inner{
    gap: 40px;
  }
  .detailed__inner{
    grid-template-columns: 100%;
  }
  .modal{
    width: 90%;
  }
}

@media (max-width: 1160px) {
  .container{
    padding: 0 20px;
  }
  .header .header__item:nth-child(3){
    display: none;
    margin-left: 0;
  }
  .header .header__item:nth-child(4){
    margin-left: auto;
  }
  .about__inner{
    grid-template-columns: 1fr;
  }
  .advantages__item{
    padding: 20px;
  }
  .header .header__item:nth-child(2) ul{
    gap: 15px;
  }
}
@media (max-width: 1024px) {
  .about__item .about__image img{
    width: 100%;
    padding: 20px;
  }
  .header .header__item:nth-child(4){
    margin-left: 0;
  }
  .header .header__item:nth-child(6){
    display: block;
  }
  .header .header__item:nth-child(2){
    display: none;
  }
  .header .header__item:nth-child(4){
    display: none;
  }
  .header .header__item:nth-child(5){
    display: none;
  }
  .header__inner{
    justify-content: space-between;
  }
  .stock__item:nth-child(2){
    display: none;
  }
  .consultation__inner{
    grid-template-columns: 1fr;
  }
  .consultation__item .title{
    font-size: 38px;
  }
  .consultation__item .desc{
    margin-top: 60px;
  }
  .consultation__btn{
    margin-top: 25px;
  }
  .consultation__image{
    display: flex;
    justify-content: center;
  }
  .consultation__item:nth-child(2){
    display: none;
  }
  .consultation__info-mob{
    display: block;
    margin-top: 50px;
  }
  .consultation__btn .btn{
    width: 100%;
  }
  .pagetitle{
    font-size: 21px;
  }
  .materials__inner{
    grid-template-columns: 1fr 1fr;
  }
  .slider-navigation{
    display: none;
  }
  .decisions__inner{
    grid-template-columns: 1fr 1fr;
  }
  .callback__inner{
    padding: 60px 0;
  }
  .contacts__item{
    padding: 20px;
    text-align: center;
  }
  .contactsMain__info-item .phone{
    flex-direction: column;
  }
  .contactsMain__inner{
    grid-template-columns: 1fr;
  }
  .contactsMain__item:nth-child(2) iframe{
    height: 300px;
  }
  .callbackTwo__inner{
    grid-template-columns: 1fr;
    padding: 20px;
    gap: 30px;
  }
  .callbackTwo__inner .title{
    font-size: 21px;
  }
  .callbackTwo__inner .subtitle{
    font-size: 18px;
    margin-top: 10px;
  }
  .choice__inner{
    grid-template-columns: 1fr;
  }
  .catalog__inner{
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 768px) {
    .logo-mob{
        display: block;
    }
    .logo-mob img{
        width: 100%;
        max-width: 248px;
    }
    .logo{
        display: none;
    }
      .intro__content{
        padding: 30px 0;
      }
  h1{
    font-size: 24px;
  }
  .intro .desc{
    font-size: 15px;
  }
  .btn-2{
    font-size: 16px;
  }
  .materials__info a{
    font-size: 21px;
  }
  .reviews__item{
    padding: 20px;
  }
  .reviews__item .desc p{
    font-size: 16px;
  }
  .decisions__inner img{
    min-height: 100%;
    max-height: 200px;
  }
  .contacts__inner{
    grid-template-columns: 1fr;
  }
  .callback__inner .title{
    font-size: 19px;
  }
  .callback .form__inner{
    flex-direction: column;
  }
  .callback .form__inner .in-put {
    padding: 20px;
  }
  .callback .form__inner{
    padding: 0 20px;
  }
  .callback__inner{
    padding: 20px;
  }
  .footer__inner{
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .footer__item:nth-child(4) {
    margin-left: 0;
  }
  .footer__item:nth-child(4) .phone{
    text-align: left;
  }
  .footer__item:nth-child(4) .social{
    justify-content: flex-start;
  }
  .about__item .about__image{
    border: none;
  }
  .consultation__item .title{
    font-size: 21px;
  }
  .detailed__item:nth-child(2) .price{
    font-size: 28px;
  }
  .detailed__item:nth-child(2) .price span{
    font-size: 21px;
  }
  .modal{
    width: 80%;
  }
}
@media (max-width: 600px) {
  .catalog__inner{
    grid-template-columns: 1fr;
  }
}
@media (max-width: 575px) {
  .callbackTwo__item .form__inner .item:nth-child(1){
    flex-direction: column;
  }
  .callbackTwo .btn-3{
    width: 100%;
  }
  .stock__item .title{
    font-size: 26px;
    text-align: center;
  }
  .stock__item .subtitle{
    font-size: 18px;
    margin-top: 10px;
  }
  .stock__item .desc p{
    font-size: 17px;
    margin-top: 15px;
  }
  .stock__item:nth-child(1){
    padding: 20px;
  }
  .stock__btn .btn-3{
    width: 100%;
  }
  .stages__item .left img{
    max-width: 100%;
    border-radius: 0;
  }
  .stages__item{
    flex-direction: column;
  }
  .stages__item .right{
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .materials__inner{
    grid-template-columns: 1fr;
  }
  .materials__info{
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
  }
  .decisions__inner{
    grid-template-columns: 1fr;
  }
  .works__inner{
    grid-template-columns: 1fr;
  }
  .choice__item{
    padding: 15px;
    flex-direction: column;
  }
  .choice__item .title{
    text-align: center;
    font-size: 18px;
  }
  .callback .form__inner{
    padding: 0;
  }
  .consultation__item .desc{
    padding-left: 0;
  }
  .consultation__btn{
    padding-left: 0;
  }
  .detailed__item:nth-child(1) img{
    height: 250px;
  }
  .modal .callbackTwo .btn-3{
    padding: 10px;
  }
}
@media (max-width: 375px) {

}
@media (max-width: 320px) {

}
